Bu həftədən etibarən WhatsApp kimlərdə işləməyəcək?

  • 28 Yanvar 2020

Fevral ayının 1-dən etibarən 1,6 milyard istifadəçisi olan WhatsApp messenceri Android 2.3.7 və iOS 8 əməliyyat sistemlərində və onların daha köhnə versiyalarında işləməyəcək.

 

Chip.az xəbər verir ki, bu haqda şəbəkə nümayəndələri məlumat yayıb.

 

Məlumata görə, WhatsApp istifadəçiləri messencerdən istifadə etmək üçün Android 4.0.3, iOS 9 və bu əməliyyat sistemlərinin sonrakı versiyalarından istifadə etməlidirlər.

 

Həmçinin WhatsApp messencerini KaiOS 2.5.1 və daha sonrakı versiyalara əsaslanan telefonlar dəstəkləyəcək.

© Materiallardan istifadə edərkən hiperlinklə istinad olunmalıdır